พัฒนาAPIitem-services
ดาวน์โหลดและส่งออก
ดาวน์โหลดไฟล์ ดูเวอร์ชันของไฟล์ และส่งออกแผนภาพของฐานข้อมูล
GET
header
การยืนยันตัวตนBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
id*stringThe id of the Item.
Range?stringOne range of bytes, such as bytes=0-1023.
The bytes.
response?fileapplication/octet-streamรูปแบบ
binarycurl -X GET "https://platform.example.com/api/item/$ITEM_ID/actions/download" \ -H "Authorization: Bearer $TOKEN""string"GET
header
การยืนยันตัวตนBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
id*stringThe id of the Item.
The bytes.
response?fileapplication/octet-streamรูปแบบ
binarycurl -X GET "https://platform.example.com/api/item/$ITEM_ID/actions/export/datadict" \ -H "Authorization: Bearer $TOKEN""string"GET
header
การยืนยันตัวตนBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
id*stringThe id of the Item.
The bytes.
response?fileapplication/octet-streamรูปแบบ
binarycurl -X GET "https://platform.example.com/api/item/$ITEM_ID/actions/export/diagram" \ -H "Authorization: Bearer $TOKEN""string"GET
header
การยืนยันตัวตนBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
id*stringThe id of the Item.
limit?integerHow many to return.
ค่าเริ่มต้น
10skip?integerHow many to skip.
ค่าเริ่มต้น
0The versions, newest first.
application/json- response
@meta?The name and version of the service that answered.
data?array<>curl -X GET "https://platform.example.com/api/item/$ITEM_ID/actions/getVersion" \ -H "Authorization: Bearer $TOKEN"{ "@meta": {}, "data": [ {} ]}